Subject: Override letter
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Dec 2000 04:22:00 -0800 (PST)

Attached is the  form of override letter to be executed at the same time as 
the GE facility agreement.  It addresses accounting issues and lender 
requirements.

I should have a final draft of the GE facility agreement later today.

Kay